Subject: HQ NR #7070: Update Information of and Response to China's Trial against Wei Jingsheng

From: [email-masked]
Date: Sat, 9 Dec 1995 21:36:57 -0500

*  *  *    N E W S   R E L E A S E   #7070   *  *  *
             _________   December 9, 1995   __________

   [[[[[[  [[[[[[[[[[    [[[[[[       [[[[[[[      [[[[[[[
    [[[     [[[        [[[    [[[   [[[    [[[   [[[    [[[    ______
    [[[     [[[       [[[          [[[          [[[
   [[[     [[[[[[[[  [[[            [[[[[        [[[[[
   [[[     [[[       [[[               [[[[[        [[[[[    ______
  [[[     [[[        [[[                  [[[          [[[  ____
  [[[     [[[         [[[    [[[  [[[[   [[[   [[[[   [[[
[[[[[[  [[[[[[         [[[[[[[     [[[[[[[[     [[[[[[[[

&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^
IFCSS Foundation, Inc. 733 15th Street, NW  Suite 440 Washington,
     D.C. 20005   Tel: (202) 347-0017      Fax: (202) 347-0018
&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=

      D E C E M B E R   10 t h  -  U N I T E D   N A T I O N ' S 
                  H U M A N    R I G H T S    D A Y

               Update Information of and Response to 
                China's Trial against Wei Jingsheng

1. Former U.S. Attoneys General Join Prominent International Jurists
   in Offer to Represent Chinese Dissident Wei Jingsheng

From: International Committee For The Defense of Wei Jingsheng
      (Source: RFK Memorial Center and Gleitsman Foundation)

Former U.S. Attoneys General Richard Thornburgh and Nicholas Katzen-
bach announced today (Dec. 8th) that they have agreed to be of coun-
sel to the  defense of Wei Jingsheng,  one of China's most prominent 
human rights and democracy advocates. 

Wei Jingsheng was held for 20 months prior to  Chinese  government's 
formal charge for  "overthrowing Chinese government" on November 21. 
His family was informed that the trial will  start  on  December 13, 
only five days given for preparing defense and  hiring for a lawyer! 
Wei Jingsheng is a 1995 Nobel Peace Prize  nominee  and  recipent of 
the 1994 Robert  F.  Kennedy Human Rights Award,  the 1993 Gleitsman 
International Activist Award and the 1995 European Olaf Palme Award.

Mr. Katzenbach and Mr. Thornburgh, who served under Presidents John-
son and Bush respectively,    join former Justice Minister and Chief 
Justice of the Supreme Court of France Robert Badinter,  Singapore's 
former  Solicitor  General  and  Law Society President Francis Seow, 
former Chairman of the Bar of England and Wales Lord Gareth Williams, 
Belgian Senator and Attoney Pierre Lambert,  President  of the Paris 
Bar Association  Mario  Stasi  and former Canadian Solicitor General 
Warren Allmand in the effort to defend Mr. Wei Jinsheng.

An application is being made for travel visas to the People's Repub-
lic of China in order to attend Mr. Wei's trial.

                     ____    ____    ____

2. Readers' Digests on China's Trial against Wei Jingsheng

From: [email-masked]

Dear Headquarter,  please  give those of us who cannot  attend  the
protest in D.C. on 12th some advice to act positively to this cause. 
You mentioned to call the Chinese govern and Ambassy,  please  also 
give us the phone numbers etc. Thank you very much!

                      *   *   *   *   *

From: [email-masked]

HQ guys:  I think this is a time  you  should try to guess how much 
oversea Chinese you can represent in US.    I do not think you guys 
can insist your opinions when most Chinese have changed.  The  more 
protest, the more quikely this organization go to nothing.

                       *   *   *   *   *

From: [email-masked]

Dear friends of IFCSS headquarters,  I would very much like to join 
you to protest chinese goverment's cahrge of Mr Wei Jingsheng. I am 
a Chinese  scholar  with  Mexican  passport  living in Mexico City. 
There are few CSS here. I think if I call the Chinese    Ambassy in 
Mexico, nobody would care my protest. But I really want to do some-
thing!   Why   you don't organize a world-wide signed letter before 
13th and  send  it  to  the  Chinese Congress with a copy to United 
Nation.  Best wishes.

                       *   *   *   *   *

From: A voice mail left at HQ's answering machine

I am representing  several  students  at John Hopkins University. I 
think what you are calling about the rally  is  making  China  dis-
graced. You can't represent All-USA Chinese overseas students.   We 
support Chinese government, and don't support Wei Jingsheng.    You 
are losing China's face in front of foreigners ...  you are "losing 
National humiliation" (original!) We protest your rally in front of 
Chinese Ambassy.

                       *   *   *   *   *

The IFCSS Headquarters' Comments:

Actually No Comment.  Chinese students and the CSS community in the 
USA have been matured enough to make judgments on what happened and 
what's happening. The HQ  would like to make just one point:  It is 
very Chinese government totalitarian system, its brutal deprival of 
Chinese citizen's freedom of speech and abuse of basic human rights 
against the mainstream trend of modern social and political develo-
pments in this planet, which humiliate our motherland  China,   and 
Chinese people, including you, him, and us working for the IFCSS. 

                     ____    ____    ____

3. Relevant Telephone Numbers for Readers' Reference

It is the right and  responsibility for civilians to register their
concerns whenever needed. There should be no  exception to  P.R.C.

Chinese Ambassy in the USA:
 202 328 2500 (o)
 202 234 2582 (F)

Chinese Consulates in Los Angeles:                     
 213 380 3105 (O)
 213 380 1961 (F)

San Francisco:   415 563 4885                 
New York:        212 279 4275
Illinois:                        Texas:
 312 803 0095 (O)                713 524 0780
 312 803 0105 (F)

Beijing Intermediate Court:      Beijing People's Prosecutors:
 86-10 821 9911 (operator)       86-10 829 9218 (On Duty Room)

National Educational Committee:  
 86-10 601 1049 (On Duty Room)
       601 3647 (Foreign Affairs)

Ministry of Justice: 86-10 467 7613 (On Duty Room)
Supreme Court:       86-10 303 3308 (Reception Room)

National People's Congress: 86-10 303 6103 (Reception Room)
Central Committee of CCP:   86-10 603 4577  

*********************************************************************
* PBS-L is IFCSS's news distribution list for individuals. To sign  *
* on or off from the list, please send email to [email-masked]  *
* leave the subject line open and put in the mail body:             *
*    (For signing on)      sub PBS-L last name first name           *
*    (For signing off)     unsub PBS-L last name first name         *
* For more information about IFCSS, write to [email-masked]   *
*********************************************************************